/*新闻中信页面*/
.new-center,.new-center2{padding-top: 10px}
.new-center .mainL{width: 667px}
.new-center .mainR{width: 298px}
.new-center .news{margin-bottom: 11px}
.new-center .news .news-title{height: 37px;line-height: 37px;border-bottom: 1px solid #e7e7e7;margin-bottom: 23px}
.new-center .news .news-title span.fl{width: 100px;height: 37px;border-bottom: 1px solid #d61319;font-size: 20px}
.new-center .news .news-title a.fr{display: inline-block;height: 14px;font-size: 14px;color: #d61319;padding-right: 21px;background: url(../images/new-more-icon.png) no-repeat right top;margin: 13px 3px 0 0;line-height: 14px}
.new-center .news .news-listL{width: 310px}
.new-center .news .news-listR{width: 324px}
.new-center .news .news-listL .pic{margin-bottom: 2px;display: block;width: 300px;height: 200px;position: relative}
.new-center .news .news-listL .pic img{display: block;width: 300px;height: 200px}
.new-center .news .news-listL .pic span{display: block;width: 300px;height: 37px;line-height: 37px;background: url(../images/zezao_03.png);position: absolute;left: 0;bottom: 0;box-sizing: border-box;padding: 0 15px;font-size: 14px;color: #fff;}
.new-center .news .news-listL .news-list:last-child,.news .news-listR .news-list:last-child{border: none}
.new-center .news .news-list{height: 66px;border-bottom: 1px solid #f0f0f0}
.new-center .news .news-list h3{font-size: 16px;line-height: 35px}
.new-center .news .news-list h3 a{color: #333}
.new-center .news .news-list h3 a:hover{color: #d61319}
.new-center .news .news-list p{font-size: 12px;line-height: 15px;color: #808080}
.new-center .news .advert,.news .advert img{display: block;width: 667px;height: 90px}
.jiathis_style{display: none!important;}
/*新闻中心二级页面*/
.new-center2 .mainL{width: 667px}
.new-center2 .mainR{width: 298px}
.new-center2 .mainL ul li{box-sizing: border-box;padding: 23px 0 20px 13px;border-bottom: 1px solid #f0f0f0;height: 127px;}
.new-center2 .mainL ul li:hover{background: #f7f7f7}
.new-center2 .mainL ul li .pic{margin-right: 16px}
.new-center2 .mainL ul li .pic,.mainL ul li .pic img{display: block;width: 120px;height: 80px}
.new-center2 .mainL ul li .txt{float: left;width: 518px}
.new-center2 .mainL ul li .txt h4{height: 23px;margin-bottom: 11px}
.new-center2 .mainL ul li .txt a{display: block;font-size: 18px;color: #333;line-height: 23px;width: 470px}
.new-center2 .mainL ul li .txt a:hover{color: #d61319}
.new-center2 .mainL ul li .txt p{font-size: 14px;color: #505050;line-height: 24px;width: 495px}
.new-center2 .mainL ul li.no-pic .pic{display: none}
.new-center2 .mainL ul li.no-pic h4 a{width: 600px}
.new-center2 .mainL ul li.no-pic p{width: 600px}
.new-center2 .mainL ul li.no-pic .txt{float: none;width: 654px}

/*新闻详情页*/

.news-details{padding-top: 30px}
.news-details .mainL{width: 667px}
.news-details .mainR{width: 298px}
.news-details .mainL .title{margin-bottom: 25px}
.news-details .mainL .title .P_01{font-size: 20px;color: #333;line-height: 28px;margin-bottom: 10px;text-align: center;}
.news-details .mainL .title .P_02{text-align: center;font-size: 18px;}
.news-details .mainL .title h3{font-size: 26px;color: #333;line-height: 33px;margin-bottom: 10px;font-weight: bold;text-align: center;}
.news-details .mainL .title h5{height: 16px;padding: 12px 0;border-bottom: 1px dotted  #828282}
.news-details .mainL .title h5 span{display: inline-block;height: 16px;padding: 0 9px;font-size: 14px;color: #828282;line-height: 16px}
.news-details .mainL .title h5 span a{color: #828282}
.news-details .mainL .title h5 span a:hover{color: #d61319}
.news-details .mainL .title h5 span.share{padding:0;border-right: none;cursor: pointer;position: relative;display: none!important;}
.news-details .mainL .title h5 span.jiathis_style{position: absolute;right: 0;top: 0;padding: 0!important;background: none!important;border: none!important;}
.news-details .mainL .title h5 span.jiathis_style a{padding: 0!important;background: none!important;}
#SOHUCS #SOHU_MAIN .module-cmt-box .post-wrap-w .post-wrap-main{background-image:none!important; }
/*#SOHUCS #SOHU_MAIN .module-cmt-footer .section-service-w,#SOHUCS #SOHU_MAIN .module-cmt-footer .section-service-w a{display: none!important;}*/
.news-details .mainL .title h5 .enlarge{display: block;width: 17px;height: 17px;background: url(../images/font-icon_03.jpg) no-repeat center;cursor: pointer;border: none}
.news-details .mainL .title h5 .narrow{display: block;width: 17px;height: 17px;background: url(../images/font-icon_05.jpg) no-repeat center;cursor: pointer;border: none}
.news-details .mainL .content img{max-width: 100%;height: auto;margin-bottom: 20px}
.news-details .mainL .content p{font-size: 16px;line-height: 30px; margin:10px 0;}
.news-details .mainL .content{font-size: 16px;line-height: 30px;}
.news-details .mainL .about-news{margin:10px auto;}
#SOHUCS #SOHU_MAIN .section-newslist-w .title-name-w{display: none!important}
.news-details .mainL .back{height: 25px;line-height: 25px;padding: 24px 0 67px}
.news-details .mainL .back a{color: #003e63;text-decoration: underline!important;}
.news-details .mainL .back a:hover{color: #d61319}
.news-details .mainL .back img{margin-right: 10px}
.news-details .about-news h3{font-size: 18px;color: #333;line-height: 36px;border-bottom: 1px dotted #828282;font-weight: bold}
.news-details .about-news ul{padding: 15px 0}
.news-details .about-news ul li{height: 33px}
.news-details .about-news ul li a{font-size: 14px;color: #333;line-height: 33px;width: 560px;padding-left: 11px;background: url(../images/li-dian_07.jpg) no-repeat left center}
.news-details .about-news ul li a:hover{color: #d61319;background: url(../images/li-dian-red_07.jpg) no-repeat left center}
.news-details .about-news ul li span{font-size: 14px;color: #333;line-height: 33px}
.news-details .screen{height: 250px}
.news-details .screen h3{font-size: 18px;line-height: 51px}

#nc_page{text-align: center;line-height: 50px;margin-top: 30px;}
#nc_page a{color: #333;margin: 0 4px;font-size: 14px;}
#nc_page a:hover{color: #d61319;}
.ke-pagebreak,.header-skin,body .section-service-w{display: none!important;}
.jticoInstail{position: absolute;display: block;width: 12px;height: 12px;top: 2px;right: -16px;background: url("../images/share-small.png") no-repeat}


.mainSeaarch .mainL{width: 100%}
.mainSeaarch .mainL ul li.no-pic .txt{width: 100%}
.mainSeaarch .mainL ul li.no-pic p{width: 100%}





@media only screen and (max-width: 640px){
.news-details .mainL {
    width: auto; 
    padding: .5rem 0 0;}
.news-details .mainL .title h5 .narrow {display: none;}
.news-details .mainL .title h5 .enlarge {display: none;}
.about-news{display: none}
#SOHUCS{display: none}



.news-details .mainL .content{
 font-size: 1.3rem;
    color: #333333;
    line-height: 2rem;
    margin-bottom:1.3rem;}
.news-details .mainL .content p {
   font-size: 1.3rem;
    color: #333333;
    line-height: 2rem;
    margin-bottom: 1.3rem;
}

.news-details .mainL .back {display: none}

.news-details .mainL .title .P_01 {
    font-size: 1.5rem;
    color: #333333;
    line-height: 2rem;
    margin-bottom: .8rem;
     text-align: left;
}

.news-details .mainL .title .P_02 {
  font-size: 1.5rem;
    color: #333333;
    line-height: 2rem;
    margin-bottom: .8rem;
     text-align: left;   
}
.news-details .mainL .title h3 {
       font-size: 1.7rem;
    color: #111620;
    line-height: 2rem;
    font-weight: bold;
     text-align: left;
}
embed{width:100%; height:auto;}
.bqsm{display: none}
.fengxiangzy{}

}